<form class="form-common" action="<?= $this->baseUrl() ?>/billing/packages/add-escort-comment" method="post" class="form">	
	<? if (count($this->ids)):?>
		<? foreach( $this->ids as $id ): ?>
			<input type="hidden" name="id[]" value="<?= $id ?>" />
		<? endforeach; ?>
	<? endif; ?>
	
	<div class="inner">
		<label for="comment">Comment</label>
		<textarea name="comment" id="comment" class="txt" cols="60" rows="3"></textarea>
	</div>
	
	<div class="clear"></div>
</form>